.buttons{
    margin-right: 90px;;
}
.custom-modal-header {
    background-color: #464646;
    color: #AAAAAA;
  }
  
  
  .custom-modal-body {
    background-color: #464646;
  }
  

  .custom-modal-footer {
    background-color:#464646;
    color: #AAAAAA;
  }
  
 
  .custom-modal-close-button {
    color: #AAAAAA;
  }